@media only screen and (min-width: 1660px) {
 .caro {max-width: 100%; margin-bottom: 30px;}
}

@media only screen and (max-width: 1660px) {
    .caro { max-width: auto; }
}

@media only screen and (max-width: 1440px) {
    .banner_section .caption{left: 0; right: 0;}

    .main_content.inner_page .banner_section .caption h1,
    .main_content.inner_page .banner_section .caption h2 {
        font-size: 46px;
    }
}


@media only screen and (max-width: 1220px) {
    .container { max-width: 100%; width: 100%;padding: 0 15px;}
    .nav_bg nav ul li,.nav_bg nav>ul>li:last-child{    margin: 0 10px;}
    .nav_bg nav ul li a {font-size: 14px;}
}


@media only screen and (max-width: 1145px) {
    .nav_bg nav ul li,.nav_bg nav>ul>li:last-child { margin: 0 10px;}
    .sidebar .pro_list h3{font-size: 20px;}

    .main_content.inner_page .banner_section .banner {
        height: 400px;
    }
}


@media only screen and (max-width:1023px) {
    .header{height: auto; min-height: auto;}
    .menubar { padding: 25px 15px;}
    .logo_sec ul li{    padding: 10px 15px;}
}


@media only screen and (max-width: 991px){
    .call{padding: 0 0 15px;}
    .header .logo img{height: 110px;}
    .more_nav{ width: 100%;}
    .nav_bg{width: 0;}
    .nav_bg nav{display: none;}

    .home .banner_section .banner { height: 400px; }

    .home .banner_section .overlay li { padding: 20px 15px; }

    .home .banner_section li.banner_awards__title { padding: 20px 3%; }

    .home .banner_awards__title h2 { font-size: 5vw; }

    .main_content.inner_page .banner_section .caption {
        width: 100%;
        position: relative;
        transform: none;
        padding: 16px 0;
    }

    .main_content.inner_page .banner_section .caption h1,
    .main_content.inner_page .banner_section .caption h2 {
        text-align: center;
    }

    .banner_section .caption h1,.banner_section .caption h2{font-size: 40px;}
    .banner_section .caption a{font-size: 18px;}
    .sec{padding: 50px 0;}
    .sec h2 ,.bg_sec1 h2,.contact_sec h2{font-size: 40px;}
    .logo_sec h2 { font-size: 30px; }
    .testimonial-pager span, .caro-pager span{height: 15px; width: 15px;}
    .caro-pager span.cycle-pager-active{border-color: transparent;}
    .bg_sec1{    background-position: center;background-size: cover;}
    .footer_top>div {width: 33.3%;}

    .side_bar { margin-top: 20px; }
    .in_wrap .pro_list .img_div { display: none; }

    .contact_sec { background-attachment: scroll; }
}

@media only screen and (max-width: 991px) and (min-width: 661px) {
    .home .banner_section .caption { top: 200px; }

    .home .banner_section .overlay {
        position: relative;
        bottom: auto;
    }
}

@media only screen and (max-width:767px) {
    .menubar { justify-content: center; }

    .shop-button { margin-bottom: 10px; }

    .sticky .shop-button {
        margin-left: 10px;
        margin-right: auto;
        display: block;
    }

    .header.sticky .menubar{  padding: 10px 0px 0;}
    .header.sticky .logo{display: none;}
    .header.sticky{background-color: #fff; height: auto;}
    .call{text-align: center;}

    .sticky .shop-button + .call-wrapper {
        margin-left: auto;
        margin-right: 10px;
    }

    .sticky .shop-button + .call-wrapper .call { text-align: right; }
    .hamburger-toggle_desktop { display: none; }
    .nav-icon{ right: 40%; height: 20px;     top: 15px;width: 20px;}
    .nav-icon span:nth-child(2) {top: 6px;}
    .nav-icon span:nth-child(3) {top: 12px;}
    .logo{text-align: center;}
    .nav-icon:after { content: 'Menu'; width: auto; color: #fff;top: 15px;right: 0; font-weight: 400;}
    .nav-icon span{background-color: #fff;}
    .mob_menu {width: 100%;display: flex;}
    .mob_menu li{ flex: calc(100%/3);text-align: center;padding: 6px 0;}
    .mob_menu li a{letter-spacing: 1px; font-weight:400; font-family: 'Roboto', sans-serif;font-size: 14px;text-decoration: none;line-height: 20px;color: #fff;}
    .mob_menu li + li{border-left: 1px solid #fff;}
    .mob_menu span{    margin-bottom: 5px;display: block;}
    .header{padding-bottom:0;}
    .menubar { padding: 10px 0px 0;}
    .mobile-nav-bar{ height: 50px; background: #43b8b9; }
    .footer_bot p {text-align: center;}
    .more_nav .req_btn a{font-size: 13px;}
    .footer{text-align: center;}
    .bg_sec1 { padding: 48px 16px; text-align: center; background: #43b8b9 !important; }
    .sec h2, .contact_sec h2 {font-size: 30px;    line-height: 34px;}

    .bg_sec1 h2,
    .bg_sec1 p {
        color: #fff;
        text-align: center;
    }

    .bg_sec1 a.rd_btn {
        margin: 0 8px 15px;
        color: #fff;
        border-color: #fff;
    }

    .sec p>em{font-size: 24px;}
    #return-to-top i{left: 0;}
    .displayFlex { display: inline-block;}
    .archive .sec .content a.rd_btn{position: relative;}
     .footer_top>div {width: 100%;}
    .flex_div { display: block;  align-items: center;}

    .banner_section .caption h1,
    .banner_section .caption h2 {
        font-size: 36px;
    }

    .callout {
        text-align: center;
        border-top: 3px solid #43b8b9;
        border-bottom: 3px solid #43b8b9;
        background: #efefef !important;
    }

    .callout .content {
        width: 100% !important;
    }
}


@media only screen and (max-width:660px) {
    .more_nav{ width: 100%;}
    .nav_bg{width: 0;}
    .logo_sec ul li{padding: 10px;}

    .home .banner_section .caption {
        width: 100%;
        position: relative;
        transform: none;
        padding: 16px 12px;
    }

    .home .banner_section {
        display: flex;
        flex-wrap: wrap;
    }

    .home .banner_section .caption { order: 99; }
    .home .banner_section .overlay { position: relative; }

    .home .banner_section .overlay ul { flex-wrap: wrap; }

    .home .banner_section .overlay li {
        flex-basis: 25%;
    }

    .home .banner_section li.banner_awards__title {
        flex: 1 0 100%;
        order: -1 !important;
    }

    .home .banner_awards__title h2 { font-size: 36px; }

    .logo_sec ul { flex-wrap: wrap; }
    .logo_sec ul li { flex: 0 1 calc(100%/3); text-align: center; }
    .logo_sec ul li img { max-height: 90px; }
}

@media only screen and (max-width:480px) {
    .header:not(.sticky) .shop-button {
        width: 100%;
        margin: 0 0 20px;
        text-align: center;
    }

    .shop-button + .call-wrapper {
        margin-left: 0;
    }

    .header:not(.sticky) .shop-button .btn { min-width: 200px; }

    .home .banner_section .banner, .main_content.inner_page .banner_section .banner { height: 300px; }

    .contact_sec ul.form-style li{ width: 100%; padding: 0px 0px 10px;}
    .banner_section .caption a{ padding: 12px 20px;   width: 250px;  margin-right: 5px;}
    .sec .content a.rd_btn, .bg_sec1 a.rd_btn { margin-bottom: 15px}
}

@media only screen and (max-width:360px) {
   .sec h2, .bg_sec1 h2, .contact_sec h2 {font-size: 25px;line-height: 24px;}
   .logo_sec h2 { font-size: 25px; }
}
